<template>
<div class="wrapper wrapper-content animated fadeIn">
    <sub-account></sub-account>
    <main-account></main-account>
</div>
<!-- /.wrapper wrapper-content animated fadeInRight -->
</template>

<script>
import MainAccount from './main_account/MainAccount.vue'
import SubAccount from './sub_account/SubAccount.vue'

export default {
    components: {
        'main-account': MainAccount,
        'sub-account': SubAccount,
    },
}
</script>